* { margin: 0; padding: 0; }

html, body { height:100%; }

body {
 font-family: sans-serif, Bitstream Vera Sans, Tahoma, sans-serif; font-size: 11px;
 color: #888; margin:-60px 0px 0px 0px;
 padding:0px;
/*
	background:
 url(images/PixelColor4.png)
 fixed
 repeat;
*/

background-image:url('image/bg.png');

/*background-repeat:repeat-x;

background-color: #5c5c5c;
*/
}


#hello_world
{

	margin-right: auto;

	margin-left: auto;

	margin-top: 20px;

	max-width: 100%;

}

#head
{
 height: 50px;
 }

#foot
 {

	margin: 200px auto 20px;

	text-align: center;

}

#copyleft
 {
 height: 100%;
 background: transparent url('images/footer.png') no-repeat center center;

}

#maincontent
 { height:88%;
 }
 
 
 
 img.floatRightClearTitle { 
    float: right; 
    clear: right; 
    margin: 4px;
    width: 50px;
    height:50px;
}
 img.floatRightClear { 
    float: right; 
    clear: right; 
    margin: 4px;
    width: 200px;
    height:auto;
}
 img.floatRightClearthem { 
    float: right; 
    clear: right; 
    margin: 4px;

}
 
/*==============================
=== $group FOOTER
========================#1aa7b8======#c8c8c6=*/
[role="contentinfo"]{
	background:#fff;
	padding-top:0px;
	padding-left: 782px;
	border-top:1px solid #c8c8c6;
/*        box-shadow:0px 0px 2px .25px #1aa7b8; */
}

[role="contentinfo"] p{
    float:left;
}
 
 .social-links{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
        
}

.social-links li{
	display:inline-block;
}

.social-links a{
	display:block;
}

.feedback{
	position:fixed;
	left:0;
	top:30%;
}


.clearfix:before,
.clearfix:after,
.wrapper:before,
.wrapper:after {
	content: "";
	display: table;
}

.clearfix:after,
.wrapper:after {
	clear: both;
}

.clearfix,
.wrapper {
	zoom: 1;
}





 #logobar
 {
     
 background: url('image/Logo140x90.png') no-repeat center;

 float:top left;
 position:relative;
 overflow:visible;
 left:285px; top:5px;
 height:90px;
 width:140px;
 border: 0px;
 index-z:1;
/* height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #justLogo
 {
     
 background: url('image/Logo-1.png') no-repeat center;

float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:316px;
 width:551px;
 border: 0px;
 margin: auto auto;
 index-z:1;
/* height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 
 #logosmall
 {
     
 background: url('image/Logo only size 32x31.png') no-repeat center;

 float:top left;
 position:relative;
 overflow:visible;
 left:000px; top:00px;
 height:32px;
 width:50px;
 border: 0px;
 index-z:1;
/* height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 
 img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}

	.align-right { 
	float: right; 
        margin: 0 0 15px 15px;
        
	}
	.frame { padding: 5px; border: 1px solid #aaa; }
	
 #logoname
 {
 
 background: url('images/logoOnlySoonlastOrginal3.png') no-repeat center;

 float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:529px;
 width:840px;
 border: 0px;
 index-z:1;
 
/* height: 100px;
 background: url('images/Logo4.png') no-repeat top  center;
 top: 155px;
 position:relative; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 
 
 #play_store_logo
 {
 
 background: url('images/googleplay1-scale2.png') no-repeat center;

 float:top left;
 position:relative;
 overflow:visible;
 left:-400px; top:-100px;
 height:81px;
 width:244px;
 border: 0px;
 index-z:1;
 
/* height: 100px;
 background: url('images/Logo4.png') no-repeat top  center;
 top: 155px;
 position:relative; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }

  #iphone-dev-logo
 {
 
 background: url('images/iphone-dev-logo-Scale2.png') no-repeat center;

 float:top left;
 position:relative;
 overflow:visible;
 left:-200px; top:-180px;
 height:81px;
 width:244px;
 border: 0px;
 index-z:1;
 
/* height: 100px;
 background: url('images/Logo4.png') no-repeat top  center;
 top: 155px;
 position:relative; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
   #windowsscale
 {
 
 background: url('images/windows2-scale4.png') no-repeat center;

 float:top left;
 position:relative;
 overflow:visible;
 left:000px; top:-262px;
 height:83px;
 width:244px;
 border: 0px;
 index-z:1;
 
/* height: 100px;
 background: url('images/Logo4.png') no-repeat top  center;
 top: 155px;
 position:relative; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
    #Windowsphone2-scale
 {
 
 background: url('images/Windowsphone2-scale4.png') no-repeat center;

 float:top left;
 position:relative;
 overflow:visible;
 left:200px; top:-344px;
 height:83px;
 width:244px;
 border: 0px;
 index-z:1;
 
/* height: 100px;
 background: url('images/Logo4.png') no-repeat top  center;
 top: 155px;
 position:relative; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
     #website2-scale
 {
 
 background: url('images/website2-scale4.png') no-repeat center;

 float:top left;
 position:relative;
 overflow:visible;
 left:400px; top:-428px;
 height:83px;
 width:244px;
 border: 0px;
 index-z:1;
 
/* height: 100px;
 background: url('images/Logo4.png') no-repeat top  center;
 top: 155px;
 position:relative; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #Facebook
 {
 
 background: url('images/So/facebooklogoScale1.png') no-repeat center;

 float:top left;
 position:relative;
 overflow:visible;
 /*left:395px; top:-428px;*/
 height:96px;
 width:96px;
 border: 0px;
 index-z:1;

/*
 margin: -12px 1060px 0px 00px; 
height: 100px;
 background: url('images/Logo4.png') no-repeat top  center;
 top: 155px;
 position:relative; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 
  #GooglePlus
 {
 
 background: url('images/So/Google_icon_logoScale1.png') no-repeat center;

 float:top left;
 position:relative;
 overflow:visible;
 /*left:400px; top:-428px;*/
 height:96px;
 width:96px;
 border: 0px;
 index-z:1;
 
/*
margin: -96px 890px 0px 00px;
 height: 100px;
 background: url('images/Logo4.png') no-repeat top  center;
 top: 155px;
 position:relative; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #youtubeee
 {
 
 background: url('images/So/you-tube-iconSacle1.png') no-repeat center;

 float:top left;
 position:relative;
 overflow:visible;
 /*left:400px; top:-428px;*/
 height:96px;
 width:96px;
 border: 0px;
 index-z:1;
 
/*
margin: -96px 710px 0px 00px;
 height: 100px;
 background: url('images/Logo4.png') no-repeat top  center;
 top: 155px;
 position:relative; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #twitterr
 {
 
 background: url('images/So/twitter-gros-logo-icone-4641-256scale1.png') no-repeat center;

 float:top left;
 position:relative;
 overflow:visible;
 /*left:400px; top:-428px;*/
 height:96px;
 width:96px;
 border: 0px;
 index-z:1;
 
/*
margin: -96px 540px 0px 00px;
 height: 100px;
 background: url('images/Logo4.png') no-repeat top  center;
 top: 155px;
 position:relative; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 
 
 
 #Machine
 {
 
 background: url('image/Machine7.png') no-repeat center;

 float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:529px;
 width:840px;
 border: 0px;
 index-z:1;
 
/* height: 100px;
 background: url('images/Logo4.png') no-repeat top  center;
 top: 155px;
 position:relative; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #Machine-Small
 {
 
 background: url('image/Machine10-color-size.png') no-repeat center;

 float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:326px;
 width:443px;
 border: 0px;
 index-z:1;
  margin: auto auto;
/* height: 100px;
 background: url('images/Logo4.png') no-repeat top  center;
 top: 155px;
 position:relative; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 
 #icon-android
 {
     
 background: url('image/os/icon/Android-logo2.png') no-repeat center;

float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:128px;
 width:128px;
 border: 0px;

 index-z:1;
/*
 margin: auto auto; 
height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #icon-android32
 {
     
 background: url('image/os/icon/Android-logo_color32x32.png') no-repeat center;

float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:32px;
 width:32px;
 border: 0px;

 index-z:1;
/*
 margin: auto auto; 
height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 } 
 #icon-android16
 {
     
 background: url('image/os/icon/Android-logo16x16.png') no-repeat center;

float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:16px;
 width:16px;
 border: 0px;

 index-z:1;
/*
 margin: auto auto; 
height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 } 
 #icon-apple
 {
     
 background: url('image/os/icon/Apple2.png') no-repeat center;

float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:128px;
 width:128px;
 border: 0px;

 index-z:1;
/*
 margin: auto auto; 
height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #icon-apple32
 {
     
 background: url('image/os/icon/Apple26x32.png') no-repeat center;

float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:32px;
 width:32px;
 border: 0px;

 index-z:1;
/*
 margin: auto auto; 
height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #icon-blackberry
 {
     
 background: url('image/os/icon/BlackBerryLogo2Black.png') no-repeat center;

float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:128px;
 width:128px;
 border: 0px;

 index-z:1;
/*
 margin: auto auto; 
height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #icon-blackberry32
 {
     
 background: url('image/os/icon/BlackBerryLogoBlackcolor32x25.png') no-repeat center;

float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:32px;
 width:32px;
 border: 0px;

 index-z:1;
/*
 margin: auto auto; 
height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 } 
 #icon-earth
 {
     
 background: url('image/os/icon/bw-globe-hi2.png') no-repeat center;

float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:128px;
 width:128px;
 border: 0px;

 index-z:1;
/*
 margin: auto auto; 
height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #icon-earth32
 {
     
 background: url('image/os/icon/bw-globe-hi_color32x32.png') no-repeat center;

float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:32px;
 width:32px;
 border: 0px;

 index-z:1;
/*
 margin: auto auto; 
height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 } 
 #icon-desktop
 {
     
 background: url('image/os/icon/my_computerlarge2.png') no-repeat center;

float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:128px;
 width:128px;
 border: 0px;

 index-z:1;
/*
 margin: auto auto; 
height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #icon-desktop32
 {
     
 background: url('image/os/icon/my_computer_color32x21.png') no-repeat center;

float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:32px;
 width:32px;
 border: 0px;

 index-z:1;
/*
 margin: auto auto; 
height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #icon-windows-phones
 {
     
 background: url('image/os/icon/WindowsPhones2.png') no-repeat center;

float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:128px;
 width:128px;
 border: 0px;

 index-z:1;
/*
 margin: auto auto; 
height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #icon-windows-phones32
 {
     
 background: url('image/os/icon/WindowsPhones_color32x30.png') no-repeat center;

float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:32px;
 width:32px;
 border: 0px;

 index-z:1;
/*
 margin: auto auto; 
height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #download
 {
     
 background: url('image/Download1-size1.png') no-repeat center;

float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:89px;
 width:336px;
 border: 0px;

 index-z:1;
/*
 margin: auto auto; 
height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #comingsoon
 {
     
 background: url('image/Comingsoon1-size1.png') no-repeat center;

float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:86px;
 width:269px;
 border: 0px;

 index-z:1;
/*
 margin: auto auto; 
height: 100px;
 background: url('images/logo1.png') repeat-x top center;
  
 position:static; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #comment-left
 {
 
 background: url('image/comment-left.png') no-repeat center;

 float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:465px;
 width:770px;
 border: 0px;
 index-z:1;
 
/* height: 100px;
 background: url('images/Logo4.png') no-repeat top  center;
 top: 155px;
 position:relative; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #comment-right
 {
 
 background: url('image/comment-right.png') no-repeat center;

 float:top left;
 position:relative;
 overflow:visible;
 left:0px; top:00px;
 height:465px;
 width:770px;
 border: 0px;
 index-z:1;
 
/* height: 100px;
 background: url('images/Logo4.png') no-repeat top  center;
 top: 155px;
 position:relative; overflow:visible;
 padding: 50px 0px 0px 0px; */
 }
 #Style
 {

 background: url('images/Question_Style.png') no-repeat;
 float:top left;
 position:fixed;
 overflow:visible;
 left:0px; top:-12px;
 height:510px;
 width:537px;
 border: 0px;
 index-z:1;
 }
 #Style6
 {
 
 background: url('images/Question_Style.png') no-repeat right top;
 float:top right;
 position:fixed;
 overflow:visible;
 right:0px; top:-12px;
 height:510px;
 width:537px;
 border: 0px;
 }
  #Style5
 {

 background: url('images/pic 324444 copy.png') no-repeat;
 float:top left;
 position:fixed;
 overflow:visible;
 left:0px; top:-12px;
 height:1920px;
 width:884px;
 border: 0px;
 background-size: 30% auto;

 }
  #Style4
 {

 background: url('images/Pic changedSize copy.png') no-repeat;
 float:top left;
 position:fixed;
 overflow:visible;
 left:0px; top:-12px;
 height:800px;
 width:281px;
 border: 0px;
 background-size: 84% auto;

 }
  #Style3
 {

 background: url('images/Question_Style.png') no-repeat right;
 float:top left;
 position:fixed;
 overflow:visible;
 right:0px; top:-12px;
 height:510px;
 width:537px;
 border: 0px;
 }
#Style2
 {

 background: url('images/what2.jpg') no-repeat;
 
 position:fixed;
 overflow:visible;
left:25%; top:0%;
 
 height:800px;
 width:700px;
 border: 0px;
 }
#ColorOutLine
{
 color: #f92370;
 }

 #barLogin
 {
 background: url('/Questions_Bank/pic/Login-6.layer1.size5.png') no-repeat;
 height:35px;
 width:471px;
 border: 0px;
 }

 #barSignUp
 {
 background: url('/Questions_Bank/pic/SigUP-6.layer1.size4.png') no-repeat;
 height:35px;
 width:515px;
 border: 0px;
 }


  #On
 {
 background: url('/Questions_Bank/pic/Open_button.png') no-repeat;
 height:71px;
 width:273px;
 border: 0px;
 }

 #Off
 {
 background: url('/Questions_Bank/pic/Close_button.png') no-repeat;
 height:71px;
 width:273px;
 border: 0px;
 }

 #Loading00000
 {
 background: url('/Questions_Bank/pic/loading10.gif') no-repeat;
 height:30px;
 width:30px;
 border: 0px;

 }


 #Loading2
 {
 background: url('/Questions_Bank/pic/layer_loading11.gif') no-repeat;
 height:220px;
 width:220px;
 border: 0px;
 }
#Loading
 {
 background: url('/Questions_Bank/pic/loadingzz.gif') no-repeat;
 float:top left;
 position:relative;
 overflow:visible;
 height:300px;
 width:300px;
 border: 0px;
 left:30%; top:0px;
  background-size: 18% auto;
 }
 #Loading5
 {
 background: url('/Questions_Bank/pic/loading_icon.gif') no-repeat;
 height:48px;
 width:48px;
 border: 0px;
 opacity:1.0;
 }
 #LoadingSmall
 {
 background: url('/Questions_Bank/pic/LooddingSmall.gif') no-repeat;
 height:11px;
 width:16px;
 border: 0px;
 opacity:1.0;
 }

 #Question
 {
 text-align: left;
 font-size:12px;
 color:white;
 font-weight:bold;
 }
 #Answer
 {
 text-align: left;
 font-size:14px;
 color:white;
 }
 #AnswerFact
 {
 text-align: left;
 font-size:14px;
 color:white;
 }

 #facebookicon
 {
 height: 24px;
 background: url('image/contact/facebook-icon24x24.png') no-repeat top right;
 position:relative; overflow:visible;
 }
 #twittericon
 {
 height: 24px;
 background: url('image/contact/twitter-icon24x24.png') no-repeat;

 }
 #youtubeicon
 {
 height: 24px;
 background: url('image/contact/youtube-icon24x24.png') no-repeat top left;
 position:relative; overflow:visible;
 }
 #googleplusicon
 {
 height: 24px;
 background: url('image/contact/google-plus.png') no-repeat top left;
 position:relative; overflow:visible;
 }

#subtext { width: 320px;
 text-align: justify;
 }
a
 { color:#aaa; text-decoration: none;
 }
a:hover
 {
 color: #888888;
 }
.inputtext
 {
 padding:1px 3px 0px 3px; font-family: "tahoma", "arial", "helvetica", "sans-serif";
 font-size: 8pt; color: #000000;

	width: 140px;
}

.thin {

	margin: 0px auto 10px;

	opacity:0.8;

}

.box {
	font-size: 8pt;

	background-color: #f7f7f7;

	border: 1px solid #c8c8c6;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	padding: 20px;
	
	border-radius: 20px / 20px ;
	
	/*-moz-border-radius: 1em 4em 1em 4em;
	border-radius: 1em 4em 1em 4em;*/
	
	-webkit-border-radius: 5px;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius: 5px;
moz-border-radius-topleft: 5px;
-moz-border-radius-bottomright: 5px;
border-radius: 5px;
border-top-left-radius: 5px;
border-bottom-right-radius: 5px;


box-shadow:0px 0px 4px .0625px #c8c8c6;

}

.head
 {
	padding: 4px 0 5px;

	border-bottom: 1px solid #303030;

	background: #454545;

	color: #ccc;

	-webkit-border-top-left-radius: 5px;

	-moz-border-radius-topleft: 5px;

	-webkit-border-top-right-radius: 5px;

	-moz-border-radius-topright: 5px;

}

input[type='submit']
 {

	-webkit-border-top-left-radius: 10px;

	-moz-border-radius-topleft: 10px;

	-webkit-border-top-right-radius: 10px;

	-moz-border-radius-topright: 10px;

	-webkit-border-bottom-left-radius: 10px;

	-moz-border-radius-bottomleft: 10px;

	-webkit-border-bottom-right-radius: 10px;

	-moz-border-radius-bottomright: 10px;

	color: #C8C8C8;
	background-color: #454545;

	border-style: none;

	padding: 3px;

	margin-top: 4px;

}

input[type='submit']:hover
 {

	background-color: #677279;

	color: #fff;
}

input[type='reset']
 {

	-webkit-border-top-left-radius: 10px;

	-moz-border-radius-topleft: 10px;

	-webkit-border-top-right-radius: 10px;

	-moz-border-radius-topright: 10px;

	-webkit-border-bottom-left-radius: 10px;

	-moz-border-radius-bottomleft: 10px;

	-webkit-border-bottom-right-radius: 10px;

	-moz-border-radius-bottomright: 10px;

	color: #C8C8C8;
	background-color: #454545;

	border-style: none;

	padding: 3px;

	margin-top: 4px;

}

input[type='reset']:hover
 {

	background-color: #677279;

	color: #fff;
}



input[type='text'],
 input[type='password']
 {

	padding: 3px 3px 3px 5px;

	font-size: 0.9em;

	background-color: #222;

	color: #ccc;

	border: 1px solid #303030;

	-webkit-border-top-left-radius: 10px;

	-moz-border-radius-topleft: 10px;

	-webkit-border-top-right-radius: 10px;

	-moz-border-radius-topright: 10px;

	-webkit-border-bottom-left-radius: 10px;

	-moz-border-radius-bottomleft: 10px;

	-webkit-border-bottom-right-radius: 10px;

	-moz-border-radius-bottomright: 10px;


}
.uiTextareaNoResize{resize:none}
textarea
 {

	padding: 4px 120px 4px 4px;

	font-size: 1.0em;

	background-color: #222;

	color: #ccc;

	border: 2.0px solid #C8C8C8;

	-webkit-border-top-left-radius: 10px;

	-moz-border-radius-topleft: 10px;

	-webkit-border-top-right-radius: 10px;

	-moz-border-radius-topright: 10px;

	-webkit-border-bottom-left-radius: 10px;

	-moz-border-radius-bottomleft: 10px;

	-webkit-border-bottom-right-radius: 10px;

	-moz-border-radius-bottomright: 10px;


}










/*
blockquote{ 
    margin:1em 3em;
    padding:.5em 1em;
    font-size:11px;
} 



#filtertorrents
{ 
    display:none;
} 

#searchtorrents,#filtertorrents,#facets
{
    clear:both; margin-top:10px;
    margin-left:20px;
    width:700px;
    text-align:center;
    overflow:hidden; 
} 
#searchtorrents fieldset,#filtertorrents fieldset,#facets fieldset
{ 
    border:1px solid #c8c8c6;
    background-color:#f7f7f7;
    padding-bottom:15px; 
}
#filtertorrents fieldset
{ 
    padding-left:100px;
} 
#filtertorrents h3
{
    color:#CCC; 
    display:inline;
    font-size:14px; 
}
#searchtorrents legend,#filtertorrents legend,#facets legend
{
    margin-left:-50px; 
    padding:0em .5em; 
    border:1px dotted #c8c8c6;
    background-color:#f7f7f7; 
    font-size:12px;
    text-align:left;
    width:60px; 
}
#filtertorrents .categoryGroup
{ 
    width:150px; 
    text-align:left; 
    float:left; 
    margin-top:5px
        
} */









.box tr td {

	padding: 2px;
}



table.sample {
	border-width: 5px;
	border-spacing: ;
	border-style: double;
	border-color: gray;
	border-collapse: collapse;
	background-color: ;
}
table.sample th {
	border-width: 4px;
	padding: 2px;
	border-style: double;
	border-color: red;
	background-color: ;
	-moz-border-radius: ;
}
table.sample td {
	border-width: 4px;
	padding: 2px;
	border-style: double;
	border-color: #f92370;
	background-color: ;
	-moz-border-radius: ;
}

